﻿@DemoApp @1.1 @DemoApp_Model @sample
Feature: TestHL
Scenario: Scenario
Given I navigate to "[url]"
And I take screenshot
And I group steps into function as "LoginFunc"
And I enter into input field "[user]" the value "test"
And I enter into input field "[user]" the value "test"
And I end function
And I group steps into function as "NewHL"
And I enter into input field "[DATA]" the value "test"
And I end function

Scenario: Scenario
Given I navigate to "[url]"
And I take screenshot
And I group steps into function as "LoginFunc"
And I enter into input field "[user]" the value "test"
And I enter into input field "[user]" the value "test"
And I end function
And I group steps into function as "NewHL"
And I enter into input field "[DATA]" the value "test"
And I end function

Scenario: Scenario
Given I navigate to "[url]"
And I take screenshot
And I group steps into function as "LoginFunc"
And I enter into input field "[user]" the value "test"
And I enter into input field "[user]" the value "test"
And I end function
And I group steps into function as "NewHL"
And I enter into input field "[DATA]" the value "test"
And I end function

Scenario: Scenario
Given I navigate to "[url]"
And I take screenshot
And I group steps into function as "LoginFunc"
And I enter into input field "[user]" the value "test"
And I enter into input field "[user]" the value "test"
And I end function
And I group steps into function as "NewHL"
And I enter into input field "[DATA]" the value "test"
And I end function

Scenario: Scenario
Given I navigate to "[url]"
And I take screenshot
And I group steps into function as "LoginFunc"
And I enter into input field "[user]" the value "test"
And I enter into input field "[user]" the value "test"
And I end function
And I group steps into function as "NewHL"
And I enter into input field "[DATA]" the value "test"
And I end function

Scenario: Scenario
Given I navigate to "[url]"
And I take screenshot
And I group steps into function as "LoginFunc"
And I enter into input field "[user]" the value "test"
And I enter into input field "[user]" the value "test"
And I end function
And I group steps into function as "NewHL"
And I enter into input field "[DATA]" the value "test"
And I end function

Scenario: Scenario
Given I navigate to "[url]"
And I take screenshot
And I group steps into function as "LoginFunc"
And I enter into input field "[user]" the value "test"
And I enter into input field "[user]" the value "test"
And I end function
And I group steps into function as "NewHL"
And I enter into input field "[DATA]" the value "test"
And I end function

Scenario: Scenario
Given I navigate to "[url]"
And I take screenshot
And I group steps into function as "LoginFunc"
And I enter into input field "[user]" the value "test"
And I enter into input field "[user]" the value "test"
And I end function
And I group steps into function as "NewHL"
And I enter into input field "[DATA]" the value "test"
And I end function

Scenario: Scenario
Given I navigate to "[url]"
And I take screenshot
And I group steps into function as "LoginFunc"
And I enter into input field "[user]" the value "test"
And I enter into input field "[user]" the value "test"
And I end function
And I group steps into function as "NewHL"
And I enter into input field "[DATA]" the value "test"
And I end function

Scenario: Scenario
Given I navigate to "[url]"
And I take screenshot
And I group steps into function as "LoginFunc"
And I enter into input field "[user]" the value "test"
And I enter into input field "[user]" the value "test"
And I end function
And I group steps into function as "NewHL"
And I enter into input field "[DATA]" the value "test"
And I end function

Scenario: Scenario
Given I navigate to "[url]"
And I take screenshot
And I group steps into function as "LoginFunc"
And I enter into input field "[user]" the value "test"
And I enter into input field "[user]" the value "test"
And I end function
And I group steps into function as "NewHL"
And I enter into input field "[DATA]" the value "test"
And I end function

Scenario: Scenario
Given I navigate to "[url]"
And I take screenshot
And I group steps into function as "LoginFunc"
And I enter into input field "[user]" the value "test"
And I enter into input field "[user]" the value "test"
And I end function
And I group steps into function as "NewHL"
And I enter into input field "[DATA]" the value "test"
And I end function

